Installer 3.0

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by macfreak08, Aug 9, 2008.

  1. macfreak08

    macfreak08 New Member

    Joined:
    Jul 30, 2008
    Messages:
    16
    Likes Received:
    0
    Can someone give me a link to download installer 3.0? I just jailbroke my ipod touch with firmware 2.0.1 using pwnage tool 2.0.2. When I open installer 4.0 and go to add a source like shai's apps 'http://ride4.org/shai.xml' or any source that work on installer 3.0, I keep getting an error message that says "Error. File doesn't exist" when I try to scroll through the all packages section. That same error message keeps popping up over and over and over again like 5 times in a row. Does anyone else get that error message? Let me know. If anyone knows where I can download installer 3.0, please include that in your reply. Will installer 3.0 even work with firmware 2.0.1?
  2. andydam

    andydam Banned

    Joined:
    Sep 17, 2007
    Messages:
    348
    Likes Received:
    0
    ROFL. Installer 3.0 only works with 1.1.5 or lower.
  3. Gabe

    Gabe Member

    Joined:
    Oct 15, 2007
    Messages:
    617
    Likes Received:
    1
    Device:
    iPhone
    installer 4 is the only one that works on 2.0.x
  4. Steaps

    Steaps New Member

    Joined:
    Oct 24, 2007
    Messages:
    5,074
    Likes Received:
    41
    Device:
    iPod touch

Share This Page